<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <annotationProcessing>
      <profile name="Maven default annotation processors profile" enabled="true">
        <sourceOutputDir name="target/generated-sources/annotations" />
        <sourceTestOutputDir name="target/generated-test-sources/test-annotations" />
        <outputRelativeToContentRoot value="true" />
        <module name="activity-batch" />
        <module name="activity-business" />
        <module name="activity-consumer" />
        <module name="activity-model" />
        <module name="activity-webapp" />
      </profile>
    </annotationProcessing>
    <bytecodeTargetLevel>
      <module name="activity-batch" target="1.7" />
      <module name="activity-business" target="1.7" />
      <module name="activity-consumer" target="1.7" />
      <module name="activity-model" target="1.7" />
      <module name="activity-webapp" target="1.7" />
      <module name="my-activity" target="1.7" />
    </bytecodeTargetLevel>
  </component>
</project>